@CHARSET "UTF-8";

/**
 * Allgemeine Style-Definitionen
 **/
* {
    margin: 0px;
    padding: 0px;
}

@media screen and (max-device-width: 480px){
body{
  -webkit-text-size-adjust:none;
  font-family: "SZSansDigital";
  margin:0px; padding:0px; background: #fff;
}
}

@media screen and (max-device-width: 640px){
body{
  -webkit-text-size-adjust:none;
  font-family:  "SZSansDigital";
  margin:0px; padding:0px; background: #fff;
}
}

@media screen and (max-device-width: 320px){
body{
  -webkit-text-size-adjust:none;
  font-family: "SZSansDigital";
  margin: 0px; padding: 0px;
  background: #fff;
}
}

/** prepared: */
/** iPad mini landscape */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1) {
    /*
    div.swiper-slide .mainRow {
        margin-left:-20%;
        width:50% !important;
    }
    */
}

/** iPad mini portailt */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  {
    /*
    div.swiper-slide .mainRow {
        margin-left:-20%;
        width:50% !important;
    }
    */
}

body {
	font-family: "SZSansDigital";
	font-size: 0.9em;
	margin:	0;
	padding: 0;
	width: 100%;
}
a {
    color: black;
    font-family: "SZSansDigital";
    text-decoration: none;
}
img {
	border: none;
}
div.clear {
	clear: both;
   	font-size: 0px;
   	height: 0px;
   	line-height: 0px;
}
div.sm_clear {
	clear: both;
	height:	0;
	font-size: 0;
	line-height: 0;
}
/**
 * ENDE Allgemeine Style-Definitionen
 **/

/* SZ Toptickermodul 2018 */
div.szToptickerModul {
    font-family: "SZSansDigital";
	font-size: 1.0em;
    margin: 0px;
    width: auto;
}

div.smOptions {
    height: 32px;
    background-color: #fff;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
    padding-top: 5px;
}
    div.smOptions .mainnavi {
        float: left;
    	height: 20px;
        margin-bottom: 10px;
        margin-left: 0;
        padding-bottom: 9px;
        padding-top: 7px;
    	text-align: left;
    	width: 128px;
    }
    div.smOptions .mainnavi:nth-child(1) {
        margin-left: 6px;
    }
        div.smOptions .mainnavi > a {
            color: #29293a;
            display: block;
        	font-family: "SZSansDigital";
            font-weight: bold;
        	font-size: 16px;
            letter-spacing: 1px;
            line-height: 20px;
            text-align: left;
        }
        div.smOptions .mainnavi > div {
        }
    div.smOptions .mainnavi.mainnaviactive {
    }
        div.smOptions .mainnavi.mainnaviactive > div {
            background-color: #fff;
            height: 2px;
            margin-left: 13px;
            text-align: left;
            width: 99px;
        }
        div.smOptions .mainnavi.mainnaviactive a {
        }

div.smOptionsMainDiv {
    border: 1px solid #e0e0e3;
    height: 177px;
    margin-bottom: 0px;
    margin-top: 0px;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
}
        #sliderBox {
            /*border: 1px solid #e0e0e3;*/ 
        }

    .swiper-container-gamebar {
        height: 100%;
        margin: 0 auto;
        overflow: hidden;
        position: relative;
        width: auto;
        z-index: 1;
    }
        .swiper-wrapper {
            position: relative;
            width: 100%;
            height: 100%;
            z-index: 1;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-transition-property: -webkit-transform;
            transition-property: -webkit-transform;
            -o-transition-property: transform;
            transition-property: transform;
            transition-property: transform,-webkit-transform;
            -webkit-box-sizing: content-box;
            box-sizing: content-box;
        }
            .swiper-slide {
                background: #fff;
                /* Center slide text vertically */
                display: -webkit-box;
                display: -ms-flexbox;
                display: -webkit-flex;
                display: flex;
                -webkit-box-pack: center;
                -ms-flex-pack: center;
                -webkit-justify-content: center;
                justify-content: center;
                -webkit-box-align: center;
                -ms-flex-align: center;
                -webkit-align-items: center;
                align-items: center;
                /* END Center slide text vertically */
                flex-shrink: 0;
                float: left;
                height: 160px;
                margin-left: 0px;
                margin-right: 0px;
                margin-top: 0px;
                padding-top: 7px;
                position: relative;
                transition-property: transform, -webkit-transform;
                width: 100%;
            }
                div.swiper-slide div.headlinecontentsubpre {
                    color: #71737f;
                	font-family: "SZSansDigital";
                    font-size: 14px;
                    height: 16px;
                    letter-spacing: 1px;
                    position: absolute;
                    text-align: center;
                    top: 10px;
                	width: auto;
                }
                    div.swiper-slide div.headlinecontentsubpre > span {
                        font-size: 12px;
                        letter-spacing: 1px;
                        line-height: 16px;
                        text-align: center;
                    }
                        div.swiper-slide div.headlinecontentsubpre > span > span {
                            padding-left: 8px;
                        }
                div.swiper-slide div.headlinecontentsubfin {
                    color: #29293a;
                	font-family: "SZSansDigital";
                    font-size: 12px;
                    height: 16px;
                    letter-spacing: 1.1px;
                    position: absolute;
                    text-align: center;
                    top: 10px;
                	width: auto;
                }
                    div.swiper-slide div.headlinecontentsubfin span {
                        background-color: rgba(255, 255, 255, 0.7);
                        border-radius: 8px;
                        font-family: "SZSansDigital";
                        font-size: 12px;
                        letter-spacing: 1px;
                        line-height: 16px;
                        padding-left: 5px;
                        padding-right: 5px;
                        text-align: center;
                    }
                        div.swiper-slide div.headlinecontentsubfin span.fin_add::before {
                            animation: 2s pulsate infinite;
                            animation-timing-function: ease-in-out;
                            background-color: #fff;
                            border-radius: 4px;
                            content: '';
                            display: inline-block;
                            height: 8px;
                            margin-right: 8px;
                            margin-top: 4px;
                            width: 8px;
                        }
                        div.swiper-slide div.headlinecontentsubfin span.fin_add::after {
                            color: #29293a;
                            padding-left: 7px;
                        }
                div.swiper-slide div.headlinecontentsub {
                    color: #71737f;
                	font-family: "SZSansDigital";
                    font-size: 14px;
                    height: 16px;
                    letter-spacing: 1px;
                    position: absolute;
                    text-align: center;
                    top: 10px;
                	width: auto;
                }
                    div.swiper-slide div.headlinecontentsub span.live_add {
                        color: #ff4c4c;
                        float: left;
                        font-family: "SZSansDigital";
                        font-size: 12px;
                        font-weight: bold;
                        letter-spacing: 1.1px;
                        line-height: 13px;
                        padding-left: 14px;
                        padding-right: 10px;
                        background-color: rgba(255, 255, 255, 0.7);
                        border-radius: 8px;
                        padding-left: 5px;
                        padding-right: 5px;
                    }
                        div.swiper-slide div.headlinecontentsub span.live_add::before {
                            animation: 2s pulsate infinite;
                            animation-timing-function: ease-in-out;
                            background-color: #ff4c4c;
                            border-radius: 4px;
                            content: '';
                            display: inline-block;
                            height: 8px;
                            margin-right: 8px;
                            margin-top: 4px;
                            width: 8px;
                        }
                        div.swiper-slide div.headlinecontentsub span.live_add::after {
                            color: #ff4c4c;
                            padding-left: 7px;
                        }
                    div.swiper-slide div.headlinecontentsub span.playingTime {
                        color: #71737f;
                    	font-family: "SZSansDigital";
                    	font-size: 12px;
                        font-weight: bold;
                        letter-spacing: 2px;
                        line-height: 13px;
                        margin-left: 8px;
                        text-align: left;
                    }

                div.swiper-slide .mainRow {
                    position: absolute;
                    top: 36px;
                	width: 100%;
                }
                    div.swiper-slide div.score {
                        color: #29293a;
                    	float: left;
                    	font-family: "SZSansDigital";
                        font-size: 22px;
                        font-weight: bold;
                        letter-spacing: 2.4px;
                        line-height: 26px;
                    	padding-top: 5px;
                    	text-align: center;
                        white-space: nowrap;
                    	width: 20.0%;
                    }
                        div.swiper-slide div.score a {
                            color: #29293a;
                        }
                        div.swiper-slide div.subscore {
                            color: #71737f;
                        	font-family: "SZSansDigital";
                            font-size: 12px;
                            font-weight: normal;
                            letter-spacing: 2px;
                            line-height: 13px;
                        	padding-top: 0px;
                        	text-align: center;
                            white-space: nowrap;
                        	width: auto;
                        }
                        div.swiper-slide div.score span.score_pre {
                            color: #71737f;
                            font-family: "SZSansDigital";
                    	    font-size: 12px;
                            height: 14px;
                            line-height: normal;
                            letter-spacing: 2px;
                            margin-top: 2px;
                            text-align: center;
                        }
                        div.swiper-slide div.score span.live {
                        	color: #34344d;
                        }
                        div.swiper-slide div.score span.score_live {
                        }
                        div.swiper-slide div.score span.score_add {
                            display: block;
                            font-size: 14px;
                            font-family: "SZSansDigital";
                            left: calc(50% - 13px);
                            position: absolute;
                            text-align: center;
                            top: -10px;
                            width: 30px;
                        }

                    div.swiper-slide .team1 {
                        float: left;
                        padding-top: 0px;
                        text-align: right;
                    	width: 40.0%;
                    }
                    div.swiper-slide .team2 {
                        float: left;
                        padding-top: 0px;
                        text-align: left;
                    	width: 36%;
                    }
                        div.swiper-slide .team1 span.teamlogo,
                        div.swiper-slide .team2 span.teamlogo {
                            display: block;
                            float: left;
                            width: 43%;/*62px;*/
                            margin-top: 2px;
                        }
                            div.swiper-slide .team1 span.teamlogo div,
                            div.swiper-slide .team2 span.teamlogo div {
                                height: 40px;
                                margin: auto;
                                width: 58px;
                            }
                                div.swiper-slide .team1 span.teamlogo div img,
                                div.swiper-slide .team2 span.teamlogo div img {
                                    height: 38px;
                                }
                                div.swiper-slide .team1 span.teamlogo div img {
                                    text-align: right;
                                }
                        div.swiper-slide .team1 span.teamname,
                        div.swiper-slide .team2 span.teamname {
                            color: #29293a;
                            display: block;
                            float: left;
                            font-family: "SZSansDigital";
                            font-weight: bold;
                        	font-size: 14px;
                            letter-spacing: 0.2px;
                        	line-height: 18px;
                            padding-top: 5px;
                        }
                        div.swiper-slide .team1 span.teamname {
                            padding-left: 10.0%;
                            text-align: center;
                            width: 43%;
                            clear: both;
                        }
                        div.swiper-slide .team2 span.teamname {
                            padding-left: 2.0%;
                            text-align: center;
                            width: 39%;
                            clear: both;
                        }

    .leftArrow {
        background-color: #cbe0c8;
        background-image: url(/sueddeutsche/liveteaser-2018-soccer-optimized/images/pfeil-rechts-mobil-green.svg);
        background-position: 2px center;
        background-repeat: no-repeat;
        background-size: 16px auto;
        cursor: hand;
        cursor: pointer;
        display: block;
        height: 85px;
        object-fit: contain;
        left: 3px;
        position: absolute;
        top: 75px;
        width: 20px;
        z-index: 2;
    }

    .rightArrow {
        background-color: #cbe0c8;
        background-image: url(/sueddeutsche/liveteaser-2018-soccer-optimized/images/pfeil-rechts-mobil-green.svg);
        background-position: 2px center;
        background-repeat: no-repeat;
        background-size: 16px auto;
        cursor: hand;
        cursor: pointer;
        display: block;
        height: 85px;
        object-fit: contain;
        right: 3px;
        position: absolute;
        transform: rotate(180deg);
        top: 75px;
        width: 20px;
        z-index: 2;
    }

     div.bx-prev {
        background-color: #cbe0c8;
        background-image: url(/sueddeutsche/liveteaser-2018-soccer-optimized/images/pfeil-rechts-mobil-green.svg);
        background-position: 2px center;
        background-repeat: no-repeat;
        background-size: 16px auto;
        cursor: hand;
        cursor: pointer;
        display: block;
        height: 85px;
        object-fit: contain;
        left: 3px;
        position: absolute;
        top: 75px;
        width: 20px;
        z-index: 2;
    }

        a.bx-prex {
            display: block;
            height: 85px;
            width: 20px;
        }

    div.bx-next {
        background-color: #cbe0c8;
        background-image: url(/sueddeutsche/liveteaser-2018-soccer-optimized/images/pfeil-rechts-mobil-green.svg);
        background-position: 2px center;
        background-repeat: no-repeat;
        background-size: 16px auto;
        cursor: hand;
        cursor: pointer;
        display: block;
        height: 85px;
        object-fit: contain;
        right: 3px;
        position: absolute;
        transform: rotate(180deg);
        top: 75px;
        width: 20px;
        z-index: 2;
    }

        a.bx-next {
            display: block;
            height: 85px;
            width: 20px;
        }

    /* Betting Module */
    div.swiper-slide div.betmodule {
        background: #dbefd8;
        height: 34px;
        text-align: center;
        margin-left: 6px;
        margin-right: 6px;
    }

/** bottom navi */
div.sublinks {
    background-color: #fff;
    float: left;
    height: 28px;
    margin-left: 20px;
    margin-top: 20px;
}
    div.sublinks div.tableitemname {
        float: left;
        line-height: 20px;
        padding-top: 3px;
    }    
        div.sublinks div.tableitemname a {
            color: #29293a;
            font-family: 'SZSansDigital';
            font-size: 14px;
            font-weight: bold;
            letter-spacing: 1.3px;
            text-decoration: none;
        }
        div.sublinks div.tableitem_arrow {
            float: left;
            line-height: 20px;
            padding-left: 8px;
            padding-top: 3px;
        }
        div.sublinks div.tableitem_bottom {
            background: #29293a;
            clear: both;
            font-size: 1px;
            height: 2px;
            line-height: 2px;
            width: auto;
        }

/** iosSlider (???) */
.iosSlider {
	width: 100%;
	height: 91px;
}
    .iosSlider .slider {
    	width: 100%;
    	height: 100%;
    }
        .iosSlider .slider .item {
        	position: relative;
        	top: 0;
        	left: 0;
        	width: 100%;
        	height: 90px;
        	background: #fff;
        	margin: 0 0 0 0;
        	float: left;
        }
/** END iosSlider */

@media screen and (max-device-width: 320px) {
div.swiper-slide div.score {
    color: #29293a;
	float: left;
	font-family: "SZSansDigital";
    font-weight: bold;
	font-size: 22px;
    letter-spacing: 2.4px;
    line-height: 26px;
	padding-top: 10px;
	text-align: center;
    white-space: nowrap;
	width: 24.0%;
}

div.swiper-slide .team1 {
    float: left;
    padding-top: 0px;
    text-align: right;
	width: 38.0%;
}
div.swiper-slide .team2 {
    float: left;
    padding-top: 0px;
    text-align: left;
	width: 34%;
}
    div.swiper-slide .team1 span.teamlogo,
    div.swiper-slide .team2 span.teamlogo {
        display: block;
        float: left;
        width: 43%;
        margin-top: 2px;
    }
        div.swiper-slide .team1 span.teamlogo div,
        div.swiper-slide .team2 span.teamlogo div {
            height: 40px;
            margin: auto;
            width: 58px;
        }
            div.swiper-slide .team1 span.teamlogo div img,
            div.swiper-slide .team2 span.teamlogo div img {
                height: 38px;
            }

    div.swiper-slide .team1 span.teamlogo div img {
        text-align: right;
    }
    div.swiper-slide .team1 span.teamname,
    div.swiper-slide .team2 span.teamname {
        color: #000;
        display: block;
        float: left;
        font-family: "SZSansDigital";
        font-weight: bold;
    	font-size: 14px;
        letter-spacing: 0.2px;
    	line-height: 18px;
        padding-top: 14px;
    }
    div.swiper-slide .team1 span.teamname {
        padding-right: 5.5%;
        text-align: right;
        width: 38.5%;
    }
    div.swiper-slide .team2 span.teamname {
        padding-left: 5.5%;
        text-align: left;
        width: 35.5%;
    }

    div.sublinks {
        margin-left: 10%;
        margin-right: 10%;
        text-align: center;
        width: auto;
    }
}

@media screen and (max-device-width: 480px) {
div.swiper-slide div.score {
    color: #29293a;
	float: left;
	font-family: "SZSansDigital";
    font-weight: bold;
	font-size: 26px;
    letter-spacing: 2.4px;
    line-height: 26px;
	padding-top: 10px;
	text-align: center;
    white-space: nowrap;
	width: 24.0%;
}

div.swiper-slide .team1 {
    float: left;
    padding-top: 0px;
    text-align: right;
	width: 38.0%;
}
div.swiper-slide .team2 {
    float: left;
    padding-top: 0px;
    text-align: left;
	width: 38%;
}
    div.swiper-slide .team1 span.teamlogo {
        display: block;
        float: left;
        width: 75%;
        margin-top: 2px;
        text-align: center;
        margin-left: 25%;
    }
    div.swiper-slide .team2 span.teamlogo {
        display: block;
        float: left;
        width: 75%;
        margin-top: 2px;
        text-align: center;
        margin-right: 25%;
    }
        div.swiper-slide .team1 span.teamlogo div,
        div.swiper-slide .team2 span.teamlogo div {
            height: 40px;
            margin: auto;
            width: 58px;
            text-align: center;
        }
            div.swiper-slide .team1 span.teamlogo div img,
            div.swiper-slide .team2 span.teamlogo div img {
                height: 38px;
                margin: auto;
            }

    div.swiper-slide .team1 span.teamlogo div img {
        text-align: right;
    }
    div.swiper-slide .team1 span.teamname,
    div.swiper-slide .team2 span.teamname {
        color: #000;
        display: block;
        float: left;
        font-family: "SZSansDigital";
        font-weight: bold;
        font-size: 13px;
        letter-spacing: 0.4px
    	line-height: 18px;
        padding-top: 14px;
    }
    div.swiper-slide .team1 span.teamname {
        display: block;
        text-align: right;
        width: 75%;
        clear: both;
        margin-left: 25%;
        text-align: center;
        padding-left: 0;
        padding-top: 5px;
        color: #29293A;
    }
    div.swiper-slide .team2 span.teamname {
        display: block;
        text-align: left;
        width: 75%;
        clear: both;
        margin-right: 25%;
        text-align: center;
        padding-left: 0;
        padding-top: 5px;
        color: #29293A;
        letter-spacing: 0.4px;
    }

    div.sublinks {
        margin-left: 20%;
        text-align: center;
        width: auto;
    }
}

.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

// BX Swiper
.bx-wrapper {
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    border: 5px solid #b7ddb2;
    background: #fff;
    width: 100%;
}

.slider {
    width: 100%;
}


@media only screen and (min-width: 375px) {
    .topmenu li { 
        width: 32%;  
    }
}

.bx-wrapper {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: #fff;
    border-top: 0;
    border-bottom: 0;
}

.bx-wrapper .bx-controls-direction a {
    background-color: #cbe0c8;
    height: 65px;
    top: 45px;
    width: 21px;
    z-index: 99999999;
}

.bx-wrapper .bx-controls-direction a.bx-prev {
    background-image: url(<?php echo $path; ?>/images/Sportmodel_Swipe.svg);
    background-position: 2px center;
    background-repeat: no-repeat;
    background-size: 16px auto;
    transform: rotate(180deg);
    left: -12px;
}

.bx-wrapper .bx-controls-direction a.bx-next {
    background-image: url(<?php echo $path; ?>/images/Sportmodel_Swipe.svg);
    background-position: 2px center;
    background-repeat: no-repeat;
    background-size: 16px auto;
    right: -12px;
}

div.smOptions .mainnavi:nth-child(1) {
    margin-left: 5px;
}

